package com.ccwangluo.accelerator.ui.home

import androidx.lifecycle.MutableLiveData
import androidx.lifecycle.ViewModel

class NewsViewModel : ViewModel() {

    /**
     * 刷新状态
     */
    val refreshState = MutableLiveData<Boolean>()


}